* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}

body {
    font-family: Arial;
    line-height: 1.6;
}

.header, .top-nav {
    display: flex;
    justify-content: space-between;
    padding: 15px 20px;
    background: #fff;
    color: #fff;
    max-width: unset;
    border-top: 4px solid #94af31;
}

.nav a {
    color: #fff;
    margin-left: 15px;
    text-decoration: none;
}
.container {
    padding: 20px;
    max-width: unset;
}

main > .container {
    padding: unset;
}

.grid {
    display: flex;
    gap: 20px;
    flex-wrap: wrap;
}

.card {
    flex: 1;
    min-width: 250px;
    padding: 20px;
    background: #f4f4f4;
    border-radius: 10px;
    text-align: center;
}

.banner-section{
    text-align: center;
    padding: 0px 20px;
    background-image: url("../img/banner/banner2.png");
    background-size: cover;
    background-position: center center;
    background-repeat: no-repeat;
    color: #fff;
    height: 470px;
    overflow: hidden;
}
.top-nav-links a {
    line-height: 2rem;
    padding-bottom: 2px;
}
.top-nav-links a:hover{
    border-bottom: 2px solid #94af31;
}
